/* Latin America webform */
#webform-submission-latin-american-immersion-program-add-form {
    background: url('/sites/ilep.ac.nz/files/LATAM-CAPE-LOGO.png');  margin-top:20px;
        background-repeat: repeat;        background-size: auto;    padding-top: 100px;    background-size: 23%;
    background-repeat: no-repeat;     background-position: top center; }

/*Courses Option 1 */
.view-courses .views-col {     background: white;     padding: 15px;     border: solid 1px #666;     height: 400px;     width: 22% !important;     margin: 15px;     box-shadow: 4px 4px 2px #cdcdcd;}
.view-courses .views-field-title a, .view-courses .views-field-title a:hover {     color: #009ac7!important; }
.view-courses .views-field-field-course-duration .field-content {     color: #999;      font-size: 11pt;    }
 .view-courses .views-field .field-content {   margin: 10px 0px; }
.views-field.views-field-field-course-type {     /*margin: 20px 0px;     height: 60px; */ }
.views-field.views-field-field-course-type h4 {font-size:20px; }

/* Courses options 2 */ 
.view-courses2 .col {     background: white;     padding: 15px; margin:5px;    border: solid 1px #666;  height: 340px;   box-shadow: 4px 4px 2px #cdcdcd;}
.bookmarks a {     padding: 10px;      margin: 0px 10px 15px 0px;     border: #009ac7 solid 1px;     color: #000;     display: inline-block; }
.bookmarks a.focussed, .bookmarks a:hover  {   background: #009ac7;     color: #FFF !important; }
.view-courses2 .views-field.views-field-field-course-type h3 {font-size:18px;   }
.view-courses2 .views-field-title a, .view-courses2 .views-field-title a:hover {     color: #009ac7!important; }
.view-courses2 .views-field-field-course-duration .field-content {     color: #999;      font-size: 11pt;     margin: 5px 0px; }
.view-courses2 .views-field .field-content {   margin: 5px 0px; }
/*no colon after label */
.courses .field--name-field-venue.field--label-inline .field--label::after, 
.courses .field--name-field-course-duration.field--label-inline .field--label::after, 
.courses .field--name-field-detailed-date-and-time.field--label-inline .field--label::after
{     content: none !important;}

.courses .field--name-field-venue.field--label-inline .field--item,
.courses .field--name-field-course-duration.field--label-inline .field--item, 
.courses .field--name-field-detailed-date-and-time.field--label-inline .field--item
{     padding-top: 4px; }

/*Courses page */
.page-node-type-courses .main-container article {     max-width: 1140px;     margin:20px auto; }
.page-node-type-courses .field--name-field-teaser-image {     float: right;    margin: 0px 0px 20px 20px; max-width:500px;}

.page-node-type-courses .field--name-field-course-t, 
.field--name-field-detailed-date-and-time {     			padding-left: 155px; margin-top:10px!important;}
.field--name-field-detailed-date-and-time .field--label {  	margin-left: -155px;     float: left; }

.page-node-type-courses .field--name-field-category-main {     font-size: 28px;    color: #009ac7;    font-weight: bold;}
.page-node-type-courses .field--name-field-course-title {font-size:28px;color: #604D71;font-family:NationalBold; letter-spacing:-1px; }
.page-node-type-courses article.courses .field--label {     color: #009bca;    }
.page-node-type-courses article.courses .field  { margin-top: 20px;}
.courses .field--label {    font-family: NationalExtraBold;     font-size: 20px;    font-weight: normal; }

/*event page */
.webform-demo-event { max-width: 1140px; margin: 20px auto; }
form.webform-submission-demo-event-registration-form {padding:30px 20px!important;} 

/*language-workshop page */
.views-field.views-field-field-email-us .field-content::after {     content: " to request this workshop in your area"; }
.views-field.views-field-field-email-us .fls-button {     margin-right: 10px; }


/*confirmation page */
.region-content .webform-confirmation {     max-width: 1140px;     margin: 20px auto; }

nav .nav.navbar-nav li { margin:0px 10px; }
/*home page */
.eteaching {    float: left;    margin: 10px;    position: absolute;    background: #604d7190;     padding: 20px;        }
.eteaching a, .eteaching a:hover, .eteaching a:visited { color: #fff!important;    font-size: 32px;    font-weight: bold; }

/*Article video */
.article .video-embed-field-responsive-video::after {padding-bottom:20px; }
.article .video-embed-field-provider-youtube { height: 320px; }
.article .video-embed-field-provider-youtube iframe {    width: 450px;    height: 300px; }

/*Change footer heading through css*/ 
.footer .footer_first::before { content: "Explore UniServices";   display: block !important; font-size: 1.188em;}
.footer .title {display:none; }

.region-highlighted .placeholder a { color: #76ffff !important; padding-right: 5px;}
.table-hover > tbody > tr:hover {     background-color:     #009bca50; }

/*Master Links and Tags page */
.block-views-blockmaster-links-block-1 .view-empty { color: #d00;  margin: 30px auto;  font-size: 20px; }
#webform-submission-master-links-and-tags-node-1536-add-form .js-form-item-write-to-us {      clear: both; }
#webform-submission-master-links-and-tags-node-1536-add-form .form-item.form-item-how-can-we-help-you--select {     margin-top: 0px !important; }

#edit-field-master-regions-target-id option:nth-child(4), #edit-field-master-regions-target-id option:nth-child(14) {   color:  blue;  font-weight: bold;}

.view-master-links .tablesaw-cell-content ul {  list-style-type: none;  margin: 0px;  padding: 0px; }

.view-master-links .views-field-field-master-island li, .view-master-links .views-field-field-master-regions li, 
.view-master-links .views-field-field-master-languages li:first-child, .view-master-links .views-field-field-master-topics li:first-child
{   display: none; }
.view-master-links .views-field-field-master-topics li:last-child {list-style:none;}
#edit-island{    height: 100px !important; margin-right:20px;}
#edit-island option:last-child, #edit-regions option:last-child {   display: none; }

.view-master-links .form-inline .form-group {    vertical-align: top;    padding-bottom: 20px; }

.view-master-links .tablesaw-cell-content li:last-child, .view-master-links .views-field-field-master-island li:last-child {    display: block !important;}
.view-master-links p.multiple-choice {    color: red;    font-weight: bold;    margin-bottom: 20px; }
.form-item-island span, .form-item-regions span {    color: red;   font-size: 20px;   position: absolute;    vertical-align: middle;    padding: 0px 5px;    font-weight: normal; }

#views-exposed-form-master-links-block-1 .form-inline .control-label {     display: block;     clear: both; }
#views-exposed-form-master-links-block-1 .select-wrapper {    margin-right: 20px; }
#views-exposed-form-master-links-block-1 .form-item-sort-by .control-label {     color:      red !important; }
#views-exposed-form-master-links-block-1 #edit-items-per-page option:nth-child(1) {display:inherit; }

html body .pagination > li.active a, html body .pagination > li.active a:hover, html body .pagination > li.active a:focus {
    background: #cdcdcd; color: #009 !important;   font-weight: bold; }
.page-node-type-master-links-and-tags .master-links-and-tags .field--label {font-size: 18px; width:180px; }
.page-node-type-master-links-and-tags .master-links-and-tags .field--items {font-size: 18px; }
.page-node-type-master-links-and-tags .master-links-and-tags .field--item a{font-size: 18px; }

.page-node-type-master-links-and-tags .field--name-field-master-island .field--item:nth-child(1), .page-node-type-master-links-and-tags .field--name-field-master-regions .field--item:nth-child(1),
.page-node-type-master-links-and-tags .field--name-field-master-languages .field--item:nth-child(1), .page-node-type-master-links-and-tags .field--name-field-master-topics .field--item:nth-child(1)
{   display: none;}

.page-node-type-master-links-and-tags .content .field {     display: block;     clear: both;     line-height: 300%; }


div.card {   width: 290px;   box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 16px 0 rgba(0, 0, 0, 0.19);  }
div.header {   background-color: #ffffff;   padding: 10px;   text-align: left; }
div.contain {   background-color: #ffffff; line-height: 80px;   text-align: center; }
.imageright {float:right; display:block; margin: 0px 0px 20px 20px;}
.imageleft{float:left; display:block; margin: 0px 20px 20px 0px;}

/* search box in the header */ 
.search-block-form .input-group input.form-control::placeholder, .search-form .input-group input.form-control::placeholder { line-height:0.8}
  
/* news page */

.view-news .col-sm-4.views-row:nth-child(3n+1) {    clear: both; }
.view-news .node-readmore {    margin-bottom: 35px;}
.pager-nav.text-center {    clear: both;}
html body .block-views-blockworkshop-block-1 .views-row .views-field-field-workshop-dates {   color: #009ac7;}
html body .block-views-blockworkshop-block-1 .views-row {    border-bottom: #009ac7 solid 2px;}
/*faq page */
.view-faq .views-field-title h3, view-faq .views-field-title h2 {    font-size: 1.25em;  font-weight: bold; font-family: National!important; }
.view-faq .views-field-body {     margin-bottom: 30px; }

/*NZJEP webform */
#edit-expected-project-start-date, #edit-h4-expected-project-end-date-h4- {     width: 90%;    display: inline-block; }
#webform-submission-nzjep-application-add-form h4, #webform-submission-nzjep-application-test-form h4 {display:inline-block; }
#webform-submission-nzjep-application-2020-add-form label {     font-size: 18px; }

/*pact webform applicant agreement note*/
#edit-agreement--description {     font-size: 16px; }

article.node--type-landing_page {     width: 1140px;    margin: auto; }
.hidethis {    display: none; }

/* Resources page */
#views-exposed-form-resources-block-1 .form-item .control-label {    font-size: 22px;    color: #009bca !important;}
#views-exposed-form-resources-block-1 .form-item .select-wrapper {  margin: 15px 20px 0px 5px; }

#views-exposed-form-resources-block-1 .form-item #edit-resource-type, 
#views-exposed-form-resources-block-1 .form-item #edit-resource-language {  font-size: 18px;}

.ResourceTitle, .field--name-field-resource-title {
      font-size: 1.5em!important;
    letter-spacing: -1px!important;
    font-family: NationalExtraBoldItalic!important;
    color: #604d71 !important;
    margin-top: 25px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
}
.contextual-region .view-resources article {     border-bottom: solid 2px #333;    padding-bottom: 25px; }
.page-node-type-landing-page article.resources h2 { font-size:2.3em; }
.view-resources .view-content h3 {   display: none; }
/*.view-resources .view-content h3:not(:first-child) {    border-top: solid 2px  #cdcdcd;    padding-top: 20px; }*/
.resources td {padding:10px 20px 10px 0px; vertical-align:top }
.resources td img {      margin: 30px 0px 10px 0px; border:solid 1px #000; }

.view-resources .view-header {
border-top: solid 2px  #cdcdcd;
}

.view-resources .form-item .control-label {    font-size: 22px;    color: #009bca !important;}
.view-resources .form-item .select-wrapper {  margin: 15px 20px 0px 5px; }

.view-resources .form-item #edit-resource-type, 
.view-resources .form-item #edit-resource-language {  font-size: 18px;}

html body .main-container h4 {

    font-family: NationalExtraBold;
  color: #604D71;}

/* Programmes below */

.page-node-type-programmes .programmes, .page-node-type-master-links-and-tags .master-links-and-tags {
    max-width: 1140px; padding:0px 15px; 
    margin: auto; }

.field--name-field-programme-title {
    font-size: 2.125em;
    letter-spacing: -2px;
    font-family: NationalExtraBoldItalic;
    color: #604d71 !important;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1; }

.field--name-field-programme-content .field--label,
.field--name-field-key-dates .field--label  {
font-size: 1.5em;
letter-spacing: -1px;
    font-family: NationalExtraBoldItalic;
    color: #604d71 !important;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;   }

.field--name-field-important-information .field--label, .field--name-field-teacher-experience .field--label  {
font-size: 1.625em; letter-spacing: -1px;     font-family: NationalExtraBoldItalic;     color: #604d71 !important;     margin-top: 20px;     margin-bottom: 10px;     font-weight: 500;     line-height: 1.1;  }

 .img-title {float:right; clear: both; font-size: 14px; margin-top: -30px; }
.field--name-field-programme-content {    clear: both; }

/* .field--name-field-intro-image, .programmes .field--name-body,*/
  .field--name-field-programme-content,  .field--name-field-key-dates {     width: 48%;    float: left;    margin: 0px 20px 50px 0px; }

.field--name-field-teacher-experience-image .img-responsive{    width: 33%;   float: left;    margin: 0px 20px 10px 0px; clear:both;}
.field--name-field-teacher-experience-image-t { float: left;  max-width: 33%;    clear: left;   font-size: 13px; }
.field--name-field-intro-image .img-responsive {    width: 40%;   float: right;    margin: 0px 0px 50px 20px; }
.field--name-field-intro-image img.img-responsive {    width: auto;    max-height: 400px; max-width:500px; }
.field--name-field-intro-image::after, .field--name-field-key-dates::after, .field--name-field-teacher-experience::after{     clear: both; }

.field--name-field-important-information {clear:both; margin:0px 0px 50px; }
.field--name-field-extra-text-without-title {   clear: both;    margin: 0px 0px 30px; }

.programmes .field--name-field-important-information .field--items .field--item {   width: 30%;    float: left;    margin: 20px 35px 50px 0px; }


.col-sm-4 {vertical-align:top; }
td.col-sm-4:nth-child(1) {
    padding-left: 0px; }

.programmes .field--name-field-questions {
  clear: both; }

/* Programmes above */


.field--name-field-read-more-link a,
.button,
a.fls-button,
.node-readmore a,
.views-field-view-node a,
#block-secondarynavigation ul li a,
.people-card-panel .front .field--name-field-read-more-button,
.paragraph--view-mode--two-in-row-hover .field--name-field-content > .field--item p.read-button a,
.views-field-views-conditional-field a {
    background: #604d71 !important;
    color: #ffffff !important;
    padding: 20px;
    font-size: 1em;
    font-family: NationalExtraBoldItalic;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    min-width: 100px;
    height: 20px;
    max-width: 325px;
    line-height: 1px;
    margin-top: 15px;
    border-radius: 25px;
}
.paragraph--view-mode--two-in-row .field--name-field-content > .field--item, .paragraph--view-mode--three-in-row .field--name-field-content > .field--item {
 padding-left:0px; 
}
.field--name-field-read-more-link a:hover,
.button:hover,
a.fls-button:hover,
a.fls-button:focus,
.node-readmore a:hover,
.field--name-field-read-more-link a:focus,
.button:focus,
.node-readmore a:focus,
.views-field-view-node a:hover,
.views-field-view-node a:focus,
#block-secondarynavigation ul li a:hover,
#block-secondarynavigation ul li a:focus,
.views-field-views-conditional-field a:hover,
.views-field-views-conditional-field a:focus {
  background: #604d71 !important;
    color: #ffffff !important;
    padding: 20px;
    font-size: 1em;
    font-family: NationalExtraBoldItalic;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    min-width: 100px;
    height: 20px;
    max-width: 325px;
    line-height: 1px;
    margin-top: 15px;
    border-radius: 25px;
}
form .form-item hr {
    border-top: solid 2px #333;
}

#edit-which-of-the-following-languages-do-you-teach-checkboxes div.form-item {
    width: 150px;
}
#webform-submission-french-immersion-programme-appli-test-form .thumbnail > img, .thumbnail a > img {
    width: 500px;
}

#webform-submission-grow-application-form-test-form ul.thumbnails.image_picker_selector li:nth-child(2n+1),
#webform-submission-pact-registration-test-form ul.thumbnails.image_picker_selector li:nth-child(2n+1),
#webform-submission-french-immersion-programme-appli-test-form  ul.thumbnails.image_picker_selector li:nth-child(2n+1)
{
    clear: both;
}
.progress-step.is-active .progress-marker {
  background: #604d71
}
.webform-progress-tracker .progress-step.is-active:hover .progress-marker {
  background: #009ac7
}

.workshop td, .generic td {
  border:solid 1px #cdcdcd!important; letter-spacing: 0px!important;
  padding:5px;
}
.workshop td:nth-child(1) {
  width:25%!important;
}

.generic td {
  width:8%!important; 
}
.generic td:nth-child(1) {
  width:36%!important;
}
.workshop h3, .generic h3 {
   font-weight:bold; font-size:18px!important;  font-family: National!important; margin:0px!important; letter-spacing: 0px!important;
}
.workshop h4, .generic h4 {
  color: #4472C4!important; font-weight:bold; font-size:18px!important; font-family: National!important; margin:0px!important; letter-spacing: 0px!important;
}
#navbar > .nav-container {
  background: url('/sites/ilep.ac.nz/files/FLS_LANGUAGES_WIDE_border_left_1.png') no-repeat 240px; background-size: auto 100%; background-position:0% 0%; 
  
}



ul li a.ministry-education {
  background: url("/sites/ilep.ac.nz/files/MoE.PNG") no-repeat !important;
  width: 175px;
  height: 59px;
  margin-left:20px;
}

.footer .footer_third #block-footerthirdlinks ul li a.ministry, .footer .footer_third #block-footerthirdlinks ul li a.ministry:hover {
    background: url("/sites/ilep.ac.nz/files/MoE.PNG") no-repeat;
    width: 215px;
    height: 65px;
    margin-top: 25px;
}

/*(Date-08/09/2017) Adds a border to the footer on top to differentiate footer from the main content */
.footer.footer{
border-top: solid 20px #eeeeee;
}

#C1, #F1, #G1, #J1, #S1, #ALL1, #K1 {
  display: block;
  height: 172px;
  margin-top: -172px;
  visibility:hidden;
}




/*Form buttons update to FLS style*/
html body form.webform-submission-form .button, html body form.webform-submission-form .button:hover, html body form.webform-submission-form .button:focus
{

background: #604D71;
  padding: 20px;
  color: #ffffff !important;
  font-size: 1em;
  font-family: NationalExtraBoldItalic;
  margin-top: 15px;
  display: inline-block;
  min-width: 130px;
  height: 20px;
  max-width: 160px;
  line-height: 1px;
  border: none;
}
button#edit-actions-preview-next {
  background: #604D71;
  padding: 20px;
  color: #ffffff !important;
  font-size: 1em;
  font-family: NationalExtraBoldItalic;
  margin-top: 15px;
  display: inline-block;
  min-width: 130px;
  height: 20px;
  max-width: 160px;
  line-height: 1px;
  border: none;
  vertical-align:top;
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: light;
  line-height: 5%;
}

html body section.block.block-webform.block-webform-block form.webform-submission-form .button,
html body section.block.block-webform.block-webform-block form.webform-submission-form .button:hover,
html body section.block.block-webform.block-webform-block form.webform-submission-form .button:focus
{

background: #604D71;
  padding: 20px;
  color: #ffffff !important;
  font-size: 1em;
  font-family: NationalExtraBoldItalic;
  margin-top: 15px;
  display: inline-block;
  min-width: 130px;
  height: 20px;
  max-width: 160px;
  line-height: 1px;
  border: none;
}
button#edit-actions-preview-next {
  background: #604D71;
  padding: 20px;
  color: #ffffff !important;
  font-size: 1em;
  font-family: NationalExtraBoldItalic;
  margin-top: 15px;
  display: inline-block;
  min-width: 130px;
  height: 20px;
  max-width: 160px;
  line-height: 1px;
  border: none;
  vertical-align:top;
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: light;
  line-height: 5%;
}
  

#navbar #navbar-collapse nav .navbar-nav li a {

    border-bottom: 3px solid transparent;
    text-transform: none;
  	font-family: National;
    font-size: 1em;
    font-weight: 500;
    text-align: -webkit-left;
}

#navbar #navbar-collapse nav.container {
      width: 1155px;
    padding-left: 0px;
    padding-right: 0px;

  
}
.nav > li > a {

    position: relative;
    display: block;
    padding: 10px 10px;

}

.flex-container {
  display: flex;
  height: 100%;
  align-items: top;
  background-color: white;
flex-wrap: wrap;
}

.flex-container > div {
  background-color: #604d71;
  width: 160px;
  margin: 8px;
  text-align: left;
  padding: 10px;
  color: #ffffff;
  line-height: 20px;

}
.flex-container2 {
  display: flex;
  height: 100%;
  align-items: top;
  background-color: white;
flex-wrap: wrap;
}

.flex-container2 > div {
  background-color: #ffffff;
  width: 160px;
  margin: 8px;
  text-align: left;
  padding: 10px;
  line-height: 20px;
  border-color:#604d71;
  border-style: solid;
  border-width:2px;
   

}
.webform-progress .progress-title[role="link"] {
    color: #604D71;
}

.webform-progress .progress-title[role="link"]:hover,
.webform-progress .progress-title[role="link"]:focus {
  text-decoration: none;
  color: #009ac7;
}
.progress-step.is-complete .progress-marker {
  background-color: #009ac7;
}
.webform-progress-tracker .progress-step.is-complete:hover .progress-marker {
  background-color: #009ac7;
}
html body section.block.block-entity-fieldnodefield-people-card .field--name-field-people-card .field-item--outer .people-card-panel .front .field--name-field-read-more-button {
  	background: #604d71 !important;
    color: #ffffff !important;
    padding: 20px;
    font-size: 1em;
    font-family: NationalExtraBoldItalic;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    min-width: 100px;
    height: 20px;
    max-width: 325px;
    line-height: 1px;
    margin-top: 15px;
    border-radius: 25px;
}

@media screen and (max-width: 768px) {
  
  body, article, section {max-width:100% }
  #navbar > .nav-container {  background: url(/sites/ilep.ac.nz/files/FLS_LANGUAGES_WIDE_border_left_1.png) no-repeat;    background-size: auto 60%;     background-position: 20px;   }
  .navbar-toggle { background:#333;}
  .mobile li a {     color: #fff!important; }
   .mobile li a:hover, .mobile .dropdown-menu li a:hover {     color: #ddd!important; font-weight:bold; background: transparent!important;}
  .menu--main .nav li, .dropdown-menu li {     margin-bottom: 10px; }
  .footer .region-footer-bottom #block-footerbottomlinks ul li {   float: none;    margin-left: 10px;    margin-bottom: 20px; }
  nav#block-footerfirstlinks, nav#block-footersecondlinks {     line-height: 200%; }
  .col-sm-4, .col-sm-3, .col-sm-2, .col-sm-6 {     display:block!important;  width:100%!important; }
  .field--name-field-programme-title {     font-size: 1.5em; letter-spacing:-1px;}
 .programmes .field--name-body, .field--name-field-intro-image, 
.field--name-field-programme-content, .field--name-field-key-dates, 
.field--name-field-teacher-experience, .field--name-field-teacher-experience-image,
  .field--name-field-important-information {     width: 100%;     float: none;     margin: 20px 0px; display:block; }
  .programmes  img.img-responsive {float:none; max-width:90%; margin:10px 0px; max-height:300px; }
  
  .programmes .field--name-field-important-information .field--items .field--item {     width: 100%;     float: none;     margin: 20px 0px; } 
  .programmes .img-title {    float: none;    clear: both;     font-size: 14px;   margin-top: -30px;    width: 200px;    display: block;     padding-bottom: 20px; }
  
  /* Grow page */ 
  div.card {   width: 100%;  }

}




/* Grow Programmes */ 
@media screen and (min-width: 1200px) {

  div.card {height:500px; margin-top:40px;}
  div.immersion{height:300px; }
  div.contain { position:absolute; bottom:10px; display:block; clear:both;  margin:0px 13%;}
  .m0 {margin-top:0px!important; }
}

@media (min-width:819px){
.flex-container2 > div.pact-term {
margin-left: 15%;
}
}

.form-item.js-form-item.form-type-select.js-form-type-select.form-item-teacher-registration-status-select.js-form-item-teacher-registration-status-select.form-no-label.form-group {
    margin-top: 0px;
}

a.grow-btn { 
    background: #ffffff !important;
    color: #604d71 !important;
    padding: 20px;
    font-size: 1em;
    font-family: NationalExtraBoldItalic;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    min-width: 100px;
    height: 20px;
    max-width: 325px;
    line-height: 1px;
    margin-top: 15px;
    border-radius: 25px;
}

iframe {
    padding-bottom: 25px;
}

#Workshops, #Roadshow, #Grow, #Immersion-programmes, #Pact, #Language-assistant-programme, #Master,
#general, #chinese, #cook-maori, #french, #samoa, #german, #japanese, #korean, #tonga, #nz-sign, #spanish, #maori, #tokelauan, #niue {
  display: block;
  height: 140px;
  margin-top: -140px;
  visibility: hidden;
}

.block-views-blocknews-block-1 .field--type-text-with-summary img.hide-this,
.block-views-blocknews-block-1 .field--type-text-with-summary h4.hide-this {
  display: none;
}

.paragraph--type--text-blocks .field--name-field-content .field--item, html body .region-content section.block { margin-top:0px!important; }

/* home page slider */
.paragraph.paragraph--type--text-blocks.paragraph--view-mode--slider {
    margin-left: 0px !important; margin-top:30px!important}
.path-frontpage .field--name-field-text-blocks-3-ref {
    width: 100% !important;
    margin: -30px 0px 0px 0px !important;
    padding: 0px !important;  }

.block-entity-fieldnodefield-text-blocks-3-ref.uniservices-slider {
  margin: 0px!important;
}

@media screen and (min-width:1800px) {
.block-entity-fieldnodefield-text-blocks-3-ref.uniservices-slider {
  margin: 0px!important;
  margin-left: -33% !important;
  margin-right: -33% !important;
}
}
@media screen and (min-width:1500px) and (max-width:1799px) {
.block-entity-fieldnodefield-text-blocks-3-ref.uniservices-slider {
  margin: 0px!important;
  margin-left: -28% !important;
  margin-right: -28% !important;
}
}
@media screen and (min-width:1200px) and (max-width:1499px) {
.block-entity-fieldnodefield-text-blocks-3-ref.uniservices-slider {
  margin: 0px!important;
  margin-left: -15% !important;
  margin-right: -15% !important;
}
}
/*pagination slider */
.uniservices-dots {display:none!important; }

div.box {
    margin-top: 30px;
    border: dashed #604d71 3px;
}

div.box p {
  padding: 14px;
  font-size: 1.5em;
  letter-spacing: 1px;
}
